Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install ruby-diffy on Debian Unstable (Sid)


Install ruby-diffy

Installing ruby-diffy package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install ruby-diffy

ruby-diffy package information

distro Debian Unstable (Sid)
section Main
name ruby-diffy
version 3.0.6-1
description convenient way to diff strings in Ruby
subsection ruby
website github.com / samg / diffy
maintainer Debian Ruby Extras Maintainers

Uninstall ruby-diffy

To remove just ruby-diffy package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove ruby-diffy

Uninstall ruby-diffy and it’s dependent packages

To remove the ruby-diffy package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove ruby-diffy

Purging ruby-diffy

If you also want to delete configuration and/or data files of ruby-diffy from Debian Sid then this will work:

sudo apt-get purge ruby-diffy

To delete configuration and/or data files of ruby-diffy and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove ruby-diffy

 

Comments

comments